#include "delo.h"
#include "disk.h"
void Disk::pisi(ostream& it) {
	Delo::pisi(it);
	it << trajanje;
}
Disk& Disk::operator = (const Disk& d) {
	if(this != &d) {
		brisi();
		kopiraj(d);
		trajanje = d.trajanje;
		debljina = d.debljina;
	}
	return *this;
}